{% extends 'base.html' %}
{% block content %}
    <main>
        <h1>Expense Categories</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for instances in expense_instance %}
                <tr>
                    <td>{{instances.name}}</td>
                    <td>{{instances.receipts.all|length}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}  